{
  "navigationBarTitleText": "修改pk信息",
  "usingComponents": {
    "wht-select": "../../../../uni_modules/wht-select/components/wht-select/wht-select",
    "uni-number-box": "../../../../uni_modules/uni-number-box/components/uni-number-box/uni-number-box",
    "uni-datetime-picker": "../../../../uni_modules/uni-datetime-picker/components/uni-datetime-picker/uni-datetime-picker",
    "uni-easyinput": "../../../../uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "uni-popup": "../../../../uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}